subj=$1
freeview -v /scratch/beyer/3C/BIDS/sub-${subj}/ses-t0/anat/sub-${subj}_ses-t0_T2w.nii /scratch/beyer/3C/BIDS/derivatives/WML/sub-${subj}/ses-t0/anat/sub-${subj}_ses-t0_WMHw_reo.nii.gz:colormap=lut /scratch/beyer/3C/BIDS/derivatives/WML/sub-${subj}/ses-t0/anat/${subj}_HSB_reo.nii.gz:colormap=heat

#/scratch/beyer/3C/BIDS/derivatives/CAT12_cross/sub-${subj}/anat/sub-${subj}_ses-t0_space-indivT1_desc-rnmiT2w.nii.gz /scratch/beyer/3C/BIDS/derivatives/WML/sub-${subj}/ses-t0/anat/sub-${subj}_ses-t0_space-indivT1_desc-rnmireoWMH.nii:colormap=lut /scratch/beyer/3C/BIDS/derivatives/CAT12_cross/sub-$subj/anat/sub-${subj}_ses-t0_space-MNI305_desc-wmT1w.nii.gz /scratch/beyer/3C/BIDS/derivatives/CAT12_cross/sub-$subj/anat/sub-${subj}_ses-t0_space-MNI305_desc-warpT2w.nii.gz /scratch/beyer/3C/BIDS/derivatives/WML/sub-$subj/ses-t0/anat/sub-${subj}_ses-t0_space-MNI305_desc-warpWMH.nii:colormap=lut
